﻿@charset "utf-8";

/* pc */
@media print, screen and (min-width: 768px) {


    /*ヘッダーサブタイトル*/
    div#head_area p#head_logo_sub_txt {
        margin: 0 0 0 0;
        padding: 0 7px;
        font-family: 'Noto Sans Japanese', sans-serif;
        font-weight: 700; /*bold*/
        font-size: 1.3rem;
        line-height: 2.4rem;
        letter-spacing: 0.04rem;
        color: #006335;
        border-top: 1px solid #006335;
        border-bottom: 1px solid #006335;
        position: absolute;
		top: 22px;
		left: 320px;
		z-index: 1;
    }
    
    /*トップ加盟都市数*/
    
    div#top_head_accession_content {
        margin: 0 auto 12px;
        width: 208px;
        background: #ffffff;
        border-left: 1px solid #179E3E;
        border-right: 1px solid #179E3E;
        border-bottom: 1px solid #179E3E;
    }

    div#top_head_accession_content dl {
        margin: 0 auto;
        padding: 20px 0 25px;
        width: 210px;
        border-bottom: 1px dotted #179E3E;
    }

    div#top_head_accession_content dl:last-child {
        border-bottom: none;
    }

    div#top_head_accession_content dl:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}

	div#top_head_accession_content dl dt {
        margin: 0 0 0 19px;
        padding: 0 10px;
        width: 75px;
        height: 40px;
        background: #E3E3E3;
        color: #006335;
        font-weight: 700; /*bold*/
        font-size: 2.9rem;
        line-height: 40px;
        float: left;
        text-align: right;
        display: inline;
    }

    div#top_head_accession_content dl dd {
        margin: 0 19px 0 0;
        color: #006335;
        font-weight: 500; /*Medium*/
        font-size: 1.5rem;
        line-height: 2.1rem;
        text-align: right;
        float: right;
        display: inline;
    }

    div#top_head_accession_content dl:last-child dd {
        line-height: 2.1rem;
    }
    
    /*トップバナー*/
    
    div#top_nav {
        margin: 0 auto 30px;
        width: 734px;
    }

    div#top_nav ul {
        margin: 0 auto;
        width: 734px;
    }
    
    /*新着情報*/
    
    div#top_news_tab ul li {
        margin: 0 0 0 10px;
        height: 42px;
        background: #ffffff url(../images/top/top_news_tab_close.jpg) left bottom no-repeat;
        font-size: 1.8rem;
    	font-weight: 700; /*bold*/
    	line-height: 42px;
        text-align: center;
        float: left;
        display: inline;
    }

    div#top_news_tab ul li:first-child {
        margin: 0 0 0 14px;
    }
    
    div#top_news_tab ul li:last-child {
        background: #ffffff url(../images/top/top_news_tab2_en_close.jpg) left bottom no-repeat;
    }
    
    div#top_news_tab ul li.select {
        background: #ffffff url(../images/top/top_news_tab_active.jpg) left bottom no-repeat;

    }
    
    div#top_news_tab ul li:last-child.select {
        background: #ffffff url(../images/top/top_news_tab2_en_active.jpg) left bottom no-repeat;

    }

    div#top_news_tab ul li#news_tab1 {
        width: 186px;
        height: 42px;
        color: #25A2C6;
        cursor: pointer;
    }
    
    div#top_news_tab ul li#news_tab1 a:link, div#top_news_tab ul li#news_tab1 a:hover, div#top_news_tab ul li#news_tab1 a:visited {
        color: #25A2C6;
        text-decoration: none;
    }

    div#top_news_tab ul li#news_tab2 {
        width: 260px;
        height: 42px;
        color: #84C253;
        cursor: pointer;
    }
    
    div#top_news_tab ul li#news_tab2 a:link, div#top_news_tab ul li#news_tab2 a:hover, div#top_news_tab ul li#news_tab2 a:visited {
        color: #84C253;
        text-decoration: none;
    }
    
    div#top_news table.top_activitylist td.cat {
    	width: 113px;
    }
    
    /*トップアイコン変更仮*/
    
    div#top_news table.top_newslist3 {
        width: 100%;
        border-bottom: 1px dotted #B0B0B0;
    }

	div#top_news table.top_newslist3 th {
    	padding: 10px 90px 10px 21px;
    	width: 22%;
    	font-size: 1.3rem;
    	line-height: 1.8rem;
    	font-weight: 700; /*bold*/
    	vertical-align: top;
    	border-bottom: 1px dotted #B0B0B0;
    	background: url(../images/top/icon_news.jpg) right 9px no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_news {
    	background: url(../images/top/icon_news.jpg) right 9px no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_openletter {
    	background: url(../images/top/icon_cat_openletter.jpg) right 9px no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_request {
    	background: url(../images/top/icon_cat_request.jpg) right 9px no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_letter {
    	background: url(../images/top/icon_cat_letter.jpg) right 9px no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_protest {
    	background: url(../images/top/icon_cat_protest.jpg) right 9px no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_statement {
    	background: url(../images/top/icon_cat_statement.jpg) right 9px no-repeat;
    }

    div#top_news table.top_newslist3 td {
        padding: 10px 0 10px 15px;
    	font-size: 1.3rem;
    	line-height: 1.8rem;
    	font-weight: 400; /*Regular*/
    	vertical-align: top;
    	border-bottom: 1px dotted #B0B0B0;
    }
    
    div#top_news table.top_newslist3 td span.top_news_new {
        padding: 0 9px;
        background: #D84039;
        color: #ffffff;
        font-size: 1.1rem;
        text-align: center;
    }
    
    div#top_news table.top_activitylist3 {
        width: 100%;
        border-bottom: 1px dotted #B0B0B0;
    }

	div#top_news table.top_activitylist3 th {
    	padding: 10px 90px 10px 21px;
    	width: 26%;
    	font-size: 1.3rem;
    	line-height: 1.8rem;
    	font-weight: 700; /*bold*/
    	vertical-align: top;
    	border-bottom: 1px dotted #B0B0B0;
    	background: url(../images/top/icon_activity.jpg) right 9px no-repeat;
    }

    div#top_news table.top_activitylist3 td {
        padding: 10px 0 10px 15px;
    	font-size: 1.3rem;
    	line-height: 1.8rem;
    	font-weight: 400; /*Regular*/
    	vertical-align: top;
    	border-bottom: 1px dotted #B0B0B0;
    }
    
    div#top_news table.top_activitylist3 td span.top_news_new {
        padding: 0 9px;
        background: #D84039;
        color: #ffffff;
        font-size: 1.1rem;
        text-align: center;
    }
    
    /*関連サイトの長文のもの幅変更*/
    
    div#top_foot_relate ul li.wide{
        padding: 0 0 0 0;
        width: 340px;
        height: 32px;
        line-height: 32px;
        list-style: none;
        float: left;
        display: inline;
    }
    
    div#top_foot_relate ul li.wide a{
        margin: 0 0 0 0;
        padding: 0 17px;
        width: 340px;
        height: 32px;
        text-align: left;
        text-decoration: none;
        display: block;
        background: #F4F4F4;
        border: 1px solid #C9C9C9;
        border-radius: 5px;
    }
    
    /*加盟について /ecbn/join.html */
    
    ul.join_registration {
        margin: 0 0 0 0;
    }
    
    ul.join_registration:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	ul.join_registration li {
    	margin: 0 0 0 30px;
    	width: 258px;
    	float: left;
    	display: inline;
    }
    
    ul.outlines_content_join2 li:first-child {
    	margin: 0 0 0 0;
    }
    
    /*2020年ビジョン　行動計画・具体的な取組み*/
    
    div#main ul.ecbn_page_nav li {
        margin: 0 0 14px 0;
        padding: 0 0 0 8%;
        width: 92%;
        height: auto;
        line-height: 2.4rem;
        border: 2px solid #A3C31E;
        border-radius: 5px;
        background: url(../images/ecbn/ecbn_nav_bg.jpg) 30px center no-repeat;
    }
	
    /*2020年ビジョン　List of Recipients of Seeds/Seedlings of A-bombed Trees table*/
    table.ecbn_section04 {
        margin: 0 0 60px 0;
        width: 100%;
        word-break: break-all;
    }

    table.ecbn_section04 th {
        height: 22px;
        background: #EFEAB4;
        font-size: 1.2rem;
        line-height: 2.2rem;
        font-weight: 400; /*regular*/
        text-align: center;
        border-left: 6px solid #ffffff;
    }

    table.ecbn_section04 thead th:last-child {
        border-right: none;
    }

    table.ecbn_section04 td {
        padding: 13px 0;
        font-size: 1.3rem;
        vertical-align: top;
		text-align: center;
        border-bottom: 1px dotted #B0B0B0;
    }
	
    /*会議等報告のタブ1番目の字間変更*/
    div#report_tab ul li#report_tab1 {
        letter-spacing: 0.0rem;
    }
    
    /*オンライン署名見出し*/
    
    div#main div.ecbn_content_sign1 h5 {
        margin: 0 0 17px;
        padding: 8px 16px;
        height: auto;
        text-align: left;
        font-weight: 500; /*medium*/
        font-size: 1.7rem;
        line-height: 2.4rem;
        background: #F2F0E3;
        color: #464646;
    }
    
    /* /english/whatsnew/news/111107_news.html */
    
    div.news_alignleft {
        margin: 0 20px 20px 0;
        width: 25%;
        text-align: center;
        float: left;
        display: inline;
    }
    
    div.news_alignright {
        margin: 0 0 20px 20px;
        width: 30%;
        text-align: center;
        float: right;
        display: inline;
    }
    
    div.news_alignleft img, div.news_alignright img {
        width: 100%;
    }
    
    
    /* /english/whatsnew/activity/160215_activity_1.html */
    div.activity160215_photo_box {
        width: 714px;
    }
    
    div.activity160215_photo_box:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.activity160215_photo1 {
    	margin: 0 0 0 0;
        width: 266px;
        text-align: center;
        float: left;
        display: inline;
    }
    
    div.activity160215_photo2 {
        margin: 0 0 0 15px;
        width: 267px;
        text-align: center;
        float: left;
        display: inline;
    }
    
    div.activity160215_photo3 {
        margin: 0 0 0 16px;
        width: 150px;
        text-align: center;
        float: left;
        display: inline;
    }
    
    div.activity160215_photo1 img, div.activity160215_photo2 img, div.activity160215_photo3 img {
        width: 100%;
    }
    
    /*/english/whatsnew/activity/110719_activity.html*/
    /*/english/whatsnew/activity/110902_activity.html*/
    
    img.photo_activity {
        width: 284px;
    }
    
    /*/english/whatsnew/activity/151207_activity.html*/
    
    div.activity151207_content {
        margin: 0 0 20px 0;
        width: 714px;
    }
    
    div.activity151207_content:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div#main div.activity151207_content h6 {
	    margin: 0 0 20px 0;
        padding: 0 0 0 0;
        text-align: left;
        font-weight: 500; /*medium*/
        font-size: 1.7rem;
        line-height: 2.5rem;
    }
    
    div#main div.activity151207_content p {
        line-height: 2.1rem;
    }
	
	div.activity151207_text_l, div.activity151207_text_r {
        margin: 0 0 0 0;
        width: 420px;
    }
    
    div.activity151207_photo_l, div.activity151207_photo_r {
        margin: 0 0 0 0;
        width: 270px;
        text-align: center;
    }
    
    div.activity151207_photo_l img, div.activity151207_photo_r img {
        width: 100%;
    }
    
    div.activity151207_text_l, div.activity151207_photo_l {
        float: left;
        display: inline;
    }
    
    div.activity151207_text_r, div.activity151207_photo_r {
        float: right;
        display: inline;
    }
    
    /*/english/whatsnew/activity/150915_activity_2.html*/
    
    div.activity150915_photo1 {
        margin: 60px 0 20px 0;
        width: 714px;
    }
    
    div.activity150915_photo1:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.activity150915_photo1 h6, div.activity150915_photo_graphic h6, div.activity150915_photo_paintings h6 {
	    margin: 0 0 15px 0;
        padding: 0 0 0 0;
        text-align: left;
        font-weight: 500; /*medium*/
        font-size: 1.7rem;
        line-height: 2.5rem;
    }
	
	div.activity150915_photo1 dl {
    	margin: 0 0 0 7px;
    	width: 168px;
        float: left;
        display: inline;
    }
    
    div.activity150915_photo1 dl.photo1 {
        margin: 0 0 0 0;
        width: 189px;
    }
    
    div.activity150915_photo1 dl dt {
    	margin: 0 0 0 0;
    	width: 100%;
    }
    
    div.activity150915_photo1 dl dt img {
    	width: 100%;
    }
    
    div.activity150915_photo1 dl dd {
    	margin: 0 0 0 0;
    	padding: 0 0 0 0;
    	width: 100%;
    	font-size: 1.2rem;
    	line-height: 1.4rem;
    	text-align: center;
    }
    
    div.activity150915_photo2 {
        margin: 0 0 20px 0;
        width: 714px;
    }
    
    div.activity150915_photo2:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.activity150915_photo2 dl {
    	margin: 0 0 0 7px;
    	width: 173px;
        float: left;
    }
    
    div.activity150915_photo2 dl.photo1 {
    	margin: 0 0 0 0;
    }
    
    div.activity150915_photo2 dl dt {
    	margin: 0 0 0 0;
    	padding: 0 0 0 0;
    	width: 100%;
    	height: 231px;
    	vertical-align: bottom;
    	background: #dcdcdc;
    }
    
    div.activity150915_photo2 dl dt img {
    	width: 100%;
    }
    
    div.activity150915_photo2 dl dd {
    	margin: 0 0 0 0;
    	padding: 5px 0;
    	width: 100%;
    	font-size: 1.2rem;
    	line-height: 1.4rem;
    	text-align: center;
    }
    
    div.activity150915_photo_graphic {
        margin: 0 0 40px 0;
        width: 714px;
    }
    
    div.activity150915_photo_graphic:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.activity150915_photo_graphic ul {
        margin: 0 0 20px 0;
        width: 714px;
    }
    
    div.activity150915_photo_graphic ul:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.activity150915_photo_graphic ul li {
        margin: 0 0 0 7px;
        width: 173px;
        text-align: center;
        float: left;
        display: inline;
    }
    
    div.activity150915_photo_graphic ul li.photo1 {
        margin: 0 0 0 0;
    }
    
    div.activity150915_photo_graphic ul li img {
        width: 100%;
    }
	
	div.activity150915_photo_paintings {
        margin: 0 0 20px 0;
        width: 714px;
    }
    
    div.activity150915_photo_paintings:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.activity150915_photo_paintings ul {
        margin: 0 0 20px 0;
        width: 714px;
    }
    
    div.activity150915_photo_paintings ul:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.activity150915_photo_paintings ul li {
        margin: 0 0 0 0;
        text-align: center;
        float: left;
        display: inline;
    }
    
    div.activity150915_photo_paintings ul.paint1 li {
        margin: 0 0 0 7px;
        width: 166px;
    }
    
    div.activity150915_photo_paintings ul.paint1 li.photo1 {
        margin: 0 0 0 0;
        width: 188px;
    }
    
    div.activity150915_photo_paintings ul.paint1 li img {
        width: 100%;
    }
    
    div.activity150915_photo_paintings ul.paint2 li {
        margin: 0 0 0 7px;
        width: 169px;
    }
    
    div.activity150915_photo_paintings ul.paint2 li.photo1 {
        margin: 0 0 0 0;
        width: 179px;
    }
    
    div.activity150915_photo_paintings ul.paint2 li img {
        width: 100%;
    }
    
    div.activity150915_photo_paintings ul.paint3 li {
        margin: 0 0 0 7px;
        width: 172px;
    }
    
    div.activity150915_photo_paintings ul.paint3 li:first-child {
        margin: 0 0 0 0;
    }
    
    div.activity150915_photo_paintings ul.paint3 li img {
        width: 100%;
    }
    
    div.activity150915_photo_paintings ul.paint4 li {
        margin: 0 0 0 7px;
        width: 170px;
    }
    
    div.activity150915_photo_paintings ul.paint4 li:first-child {
        margin: 0 0 0 0;
    }
    
    div.activity150915_photo_paintings ul.paint4 li:last-child {
        margin: 0 0 0 7px;
        width: 181px;
    }
    
    div.activity150915_photo_paintings ul.paint4 li img {
        width: 100%;
    }
    
    /*活動の歴史*/
    
    table.history th.content {
        letter-spacing: 0rem;
    }
    
    /*加盟国*/
    
    div.membercity_area_count {
        margin: 0 0 8px 0;
        width:  50%;
        height: 32px;
        line-height: 32px;
        background: #896239;
        color: #ffffff;
        text-align: center;
        border-radius: 4px;
        float: right;
        display: inline;
    }
    
    /*ポスターダウンロード*/
    
    div.download_poster {
        margin: 0 0 40px 0;
        width: 100%;
    }
    
    div#main div.download_poster h5 {
        margin: 0 0 17px;
        padding: 0 16px;
        height: 42px;
        text-align: left;
        font-weight: 500; /*medium*/
        font-size: 1.7rem;
        line-height: 42px;
        background: #F2F2F2;
        color: #464646;
    }

    div#main div.download_poster h5:first-letter {
        color: #A3C31E;
    }
    
    /*TOP平和関連サイト*/
    
    div#top_foot_relate ul {
        margin: 0 auto;
    }

    div#top_foot_relate ul:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
    
    div#top_foot_relate ul li{
        margin: 0 0 10px 14px;
        padding: 0 0 0 0;
        width: 304px;
        height: auto;
        line-height: 2.0rem;
        list-style: none;
        float: left;
        display: inline;
    }

    div#top_foot_relate ul li a{
        margin: 0 0 0 0;
        padding: 5px 17px 5px 30px;
        width: 257px;
        height: auto;
        text-align: left;
        text-decoration: none;
        display: block;
        background: #F4F4F4 url(../../jp/images/top/li_foot_relate.png) 16px center no-repeat;
        border: 1px solid #C9C9C9;
        border-radius: 5px;
    }
    
    div#top_foot_relate ul li.line2{
        margin: 0 0 10px 14px;
        padding: 0 0 0 0;
        width: 304px;
        height: auto;
        line-height: 1.4rem;
        list-style: none;
        float: left;
        display: inline;
    }

    div#top_foot_relate ul li.line2 a{
        margin: 0 0 0 0;
        padding: 1px 17px 1px 30px;
        width: 257px;
        height: auto;
        text-align: left;
        text-decoration: none;
        display: block;
        background: #F4F4F4 url(../../jp/images/top/li_foot_relate.png) 16px 5px no-repeat;
        border: 1px solid #C9C9C9;
        border-radius: 5px;
    }

    div#top_foot_relate ul li:nth-child(3n+1){
        margin: 0 0 10px 0;
        clear: both;
    }
    
    div.whatsnew_archive ul {
        margin: 0 0 0 0;
        font-size: 1.4rem;
    }

    div.whatsnew_archive ul:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}

	div.whatsnew_archive ul li {
        margin: 15px 0 0 24px;
        float: left;
        display: inline;
    }
    
    div.whatsnew_archive ul li:nth-child(9n+1) {
        margin: 15px 0 0 24px;
    }

    div.whatsnew_archive ul li:nth-child(12n+1) {
        margin: 15px 0 0 0;
    }
    
    /* /whatsnew/activity/170323_news.html */
    
    div.activity_content2 ol.list_indent {
        margin: 0 0 35px 30px;
    }
    
    div.activity_content2 ol.list_indent li {
        text-indent: -1.0em;
        padding-left: 1.0rem;
    }
    
}

/* smartPhone */
@media only screen and (max-width: 767px) {
    
    /*スマホTOPヘッダー　サブタイトル*/
    
    div#head_area p#head_logo_sub_txt {
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        font-family: 'Noto Sans Japanese', sans-serif;
        font-weight: 700; /*bold*/
        font-size: 0.9rem;
        line-height: 2.4rem;
        letter-spacing: 0.04rem;
        color: #006335;
        border-top: none;
        border-bottom: none;
        position: absolute;
		top: 10px;
		left: 225px;
		z-index: 1;
    }
    
    /*スマホTOP加盟都市数*/
    
    div#top_head_accession {
        margin: 0 0 2px 0;
    }
    
    div#top_head_accession_content {
        margin: 0 auto 4px;
        width: 100%;
        background: #ffffff;
        display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
    }

    div#top_head_accession_content dl {
        margin: 0 auto;
        padding: 12px 0 7px;
        width: 50%;
        border-right: 1px dotted #179E3E;
    }

    div#top_head_accession_content dl:last-child {
        border-right: none;
    }

	div#top_head_accession_content dl dt {
        margin: 0 5%;
        padding: 0 7%;
        height: 25px;
        background: #E3E3E3;
        color: #006335;
        font-weight: 700; /*bold*/
        font-size: 2.0rem;
        line-height: 25px;
        text-align: right;
    }

    div#top_head_accession_content dl dd {
        margin: 0 5%;
        color: #006335;
        font-weight: 500; /*Medium*/
        font-size: 1.0rem;
        line-height: 2.1rem;
        text-align: right;
    }
    
    div.top_head_accession_en_date {
        width: 100%;
    }
    
    div#top_head_accession p {
        margin: 0 0 0 0;
        font-size: 0.9rem;
        line-height: 1.2rem;
        color: #ffffff;
        text-align: right;
    }
    
    /*スマホTOPバナー*/
    
    div#top_nav {
        margin: 0 20% 30px;
        width: 60%;
    }

    div#top_nav ul {
        margin: 0 auto 17px;
        width: 100%;
        text-align: center;
    }

	div#top_nav ul li {
        margin: 0 0 13px 0;
        width: 100%;
    }

    div#top_nav ul li img {
        width: 100%;
    }
    
    div#top_nav ul li:nth-child(3), div#top_nav ul li:nth-child(4) {
        margin: 0 0 0 0;
    }
    
    /*スマホTOP新着情報タブ2番目*/
    
    div#top_news_tab ul li#news_tab2 {
        width: 48%;
        height: 42px;
        color: #84C253;
    }
    
    /*TOP新着アイコン対応（仮）*/
    
    div#top_news table.top_newslist3 {
        width: 100%;
    }
    
    div#top_news table.top_newslist3 tr {
        border-bottom: 1px dotted #B0B0B0;
    }

	div#top_news table.top_newslist3 th {
    	margin: 15px 0 0 0;
    	padding: 0 0 0 0;
    	width: 100%;
    	background: url(../images/top/icon_news.jpg) 35% center no-repeat;
    	font-size: 1.3rem;
    	line-height: 1.8rem;
    	font-weight: 700; /*bold*/
    	display: block;
    }
    
    div#top_news table.top_newslist3 th.cat_news {
    	background: url(../images/top/icon_news.jpg) 35% center no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_openletter {
    	background: url(../images/top/icon_cat_openletter.jpg) 35% center no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_request {
    	background: url(../images/top/icon_cat_request.jpg) 35% center no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_letter {
    	background: url(../images/top/icon_cat_letter.jpg) 35% center no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_protest {
    	background: url(../images/top/icon_cat_protest.jpg) 35% center no-repeat;
    }
    
    div#top_news table.top_newslist3 th.cat_statement {
    	background: url(../images/top/icon_cat_statement.jpg) 35% center no-repeat;
    }

    div#top_news table.top_newslist3 td {
        margin: 10px 0 15px;
    	font-size: 1.3rem;
    	line-height: 1.8rem;
    	font-weight: 400; /*Regular*/
    	vertical-align: top;
    	display: block;
    }
    
    div#top_news table.top_newslist3 tr:last-child th {
        border-bottom: none;
    }
    
    div#top_news table.top_newslist3 tr:last-child td {
        border-bottom: none;
    }
    
    div#top_news table.top_activitylist3 {
        width: 100%;
    }
    
    div#top_news table.top_activitylist3 tr {
        border-bottom: 1px dotted #B0B0B0;
    }

	div#top_news table.top_activitylist3 th {
    	margin: 15px 0 0 0;
    	padding: 0 0 0 0;
    	width: 100%;
    	background: url(../images/top/icon_activity.jpg) 43% center no-repeat;
    	font-size: 1.3rem;
    	line-height: 1.8rem;
    	font-weight: 700; /*bold*/
    	display: block;
    }

    div#top_news table.top_activitylist3 td {
        margin: 10px 0 15px;
    	font-size: 1.3rem;
    	line-height: 1.8rem;
    	font-weight: 400; /*Regular*/
    	vertical-align: top;
    	display: block;
    }
    
    div#top_news table.top_activitylist3 tr:last-child th {
        border-bottom: none;
    }
    
    div#top_news table.top_activitylist3 tr:last-child td {
        border-bottom: none;
    }
    
    /*平和関連サイト最後の長文*/
    
    div#top_foot_relate ul li.wide{
        margin: 0 0 10px 3%;
        padding: 0 0;
        width: 94%;
        height: auto;
        line-height: 1.8rem;
        list-style: none;
        float: left;
        display: inline;
    }
    
    div#top_foot_relate ul li.wide a{
        margin: 0 0 0 0;
        padding: 8px 5%;
        height: auto;
        text-align: left;
        text-decoration: none;
        display: block;
        background: #F4F4F4;
        border: 1px solid #C9C9C9;
        border-radius: 5px;
    }
    
    /*加盟について /ecbn/join.html */
    
    div.outlines_content_join ol li ul.join_registration {
        margin: 0 0 0 0;
    }
	
	div.outlines_content_join ol li ul.join_registration li {
    	padding: 0 0 10px 0;
    	width: 258px;
    }
    
    div.outlines_content_join ol li ul.join_registration li img {
        width: 100%;
    }
    
    /*2020年ビジョン　行動計画・具体的な取組み*/
    
    div#main div.ecbn_sign_num p {
        margin: 0 0 0 0;
        font-weight: 500; /*Medium*/
        font-size: 1.4rem;
    }

    div#main div.ecbn_sign_num p span.no {
        color: #006335;
        font-weight: 700; /*bold*/
        font-size: 1.8rem;
        line-height: 48px;
    }
    
    div#main div.ecbn_roadmap h4 {
        margin: 0 0 23px 0;
        padding: 8px 12px;
        height: auto;
        text-align: center;
        font-weight: 500; /*medium*/
        font-size: 1.6rem;
        line-height: 2.4rem;
        background: #896239;
        color: #ffffff;
    }
    
    /*会議等報告のタブ1番目の字間変更*/
    div#report_tab ul li#report_tab1 {
        letter-spacing: 0.0rem;
    }
    
    /*リンクバナーについて*/
    
    div#main div.linkbanner_content h3 {
        margin: 0 0 20px;
        padding: 8px 16px;
        height: auto;
        text-align: left;
        font-weight: 500; /*medium*/
        font-size: 1.7rem;
        line-height: 2.4rem;
        background: #F2F2F2;
        color: #464646;
    }
    
    /*活動の歴史*/
    
    table.history th.content {
        letter-spacing: 0rem;
    }
        
    /*/english/whatsnew/activity/150915_activity_2.html*/
    
    div.activity150915_photo1 {
        margin: 60px 0 0 0;
        width: 100%;
    }
	
	div.activity150915_photo1 h6, div.activity150915_photo_graphic h6, div.activity150915_photo_paintings h6 {
	    margin: 0 0 15px 0;
        padding: 0 0 0 0;
        text-align: center;
        font-weight: 500; /*medium*/
        font-size: 1.7rem;
        line-height: 2.5rem;
    }
	
	div.activity150915_photo1 dl {
    	margin: 0 10% 20px;
    	width: 80%;
        float: left;
        display: inline;
    }
    
    div.activity150915_photo1 dl dt {
    	margin: 0 0 0 0;
    	width: 100%;
    }
    
    div.activity150915_photo1 dl dt img {
    	width: 100%;
    }
    
    div.activity150915_photo1 dl dd {
    	margin: 0 0 0 0;
    	padding: 0 0 0 0;
    	width: 100%;
    	font-size: 1.2rem;
    	line-height: 1.4rem;
    	text-align: center;
    }
    
    div.activity150915_photo2 {
        margin: 0 0 0 0;
        width: 100%;
    }
	
	div.activity150915_photo2 dl {
    	margin: 0 10% 20px;
    	width: 80%;
    }
    
    div.activity150915_photo2 dl dt {
    	margin: 0 0 0 0;
    	padding: 0 0 0 0;
    	width: 100%;
    }
    
    div.activity150915_photo2 dl dt img {
    	width: 100%;
    }
    
    div.activity150915_photo2 dl dd {
    	margin: 0 0 0 0;
    	padding: 5px 0;
    	width: 100%;
    	font-size: 1.2rem;
    	line-height: 1.4rem;
    	text-align: center;
    }
    
    div.activity150915_photo_graphic {
        margin: 0 0 0 0;
        width: 100%;
    }
	
	div.activity150915_photo_graphic ul {
        margin: 0 0 0 0;
        width: 100%;
    }
	
	div.activity150915_photo_graphic ul li {
        margin: 0 10% 20px;
        width: 80%;
        text-align: center;
    }
    
    div.activity150915_photo_graphic ul li img {
        width: 100%;
    }
	
	div.activity150915_photo_paintings {
        margin: 0 0 0 0;
        width: 100%;
    }
	
	div.activity150915_photo_paintings ul {
        margin: 0 0 0 0;
        width: 100%;
    }
	
	div.activity150915_photo_paintings ul li {
        margin: 0 10% 20px;
        width: 80%;
        text-align: center;
    }

    
    div.activity150915_photo_paintings ul li img {
        width: 100%;
    }
    
    /*/english/whatsnew/activity/151207_activity.html*/
    
    div.activity151207_content {
        margin: 0 0 20px 0;
        width: 100%;
    }
	
	div#main div.activity151207_content h6 {
	    margin: 0 0 20px 0;
        padding: 0 0 0 0;
        text-align: left;
        font-weight: 500; /*medium*/
        font-size: 1.7rem;
        line-height: 2.5rem;
    }
    
    div#main div.activity151207_content p {
        line-height: 2.1rem;
    }
	
	div.activity151207_text_l, div.activity151207_text_r {
        margin: 0 0 20px 0;
        width: 100%;
    }
    
    div.activity151207_photo_l, div.activity151207_photo_r {
        margin: 0 10% 20px;
        width: 80%;
        text-align: center;
    }
    
    /* /english/whatsnew/activity/160215_activity_1.html */
    div.activity160215_photo_box {
        width: 100%;
    }
    
    div.activity160215_photo_box:after {
		content:'';
		display:block;
		clear:both;
		height:0;
	}
	
	div.activity160215_photo1 {
    	margin: 0 10% 20px;
        width: 80%;
        text-align: center;
    }
    
    div.activity160215_photo2 {
        margin: 0 10% 20px;
        width: 80%;
        text-align: center;
    }
    
    div.activity160215_photo3 {
        margin: 0 10% 20px;
        width: 80%;
        text-align: center;
    }
    
    div.activity160215_photo1 img, div.activity160215_photo2 img, div.activity160215_photo3 img {
        width: 100%;
    }
    
    /*/english/whatsnew/activity/110719_activity.html*/
    /*/english/whatsnew/activity/110902_activity.html*/
    
    img.photo_activity {
        margin: 0 0 30px 0;
    }
    
    /*ポスターダウンロード*/
    
    div.download_poster {
        margin: 0 0 40px 0;
        width: 100%;
    }
    
    div#main div.download_poster h5 {
        margin: 0 0 17px;
        padding: 0 16px;
        height: 42px;
        text-align: left;
        font-weight: 500; /*medium*/
        font-size: 1.7rem;
        line-height: 42px;
        background: #F2F2F2;
        color: #464646;
    }

    div#main div.download_poster h5:first-letter {
        color: #A3C31E;
    }
    
    div#top_foot_relate ul li{
        margin: 0 0 10px 3%;
        padding: 0 0 0 0;
        width: 94%;
        height: auto;
        line-height: 2.0rem;
        list-style: none;
        float: left;
        display: inline;
    }

    div#top_foot_relate ul li a{
        margin: 0 0 0 0;
        padding: 5px 8%;
        height: auto;
        text-align: left;
        text-decoration: none;
        display: block;
        background: #F4F4F4 url(../../jp/images/top/li_foot_relate.png) 16px center no-repeat;
        border: 1px solid #C9C9C9;
        border-radius: 5px;
    }
    
    div#top_foot_relate ul li.line2{
        margin: 0 0 10px 3%;
        padding: 0 0 0 0;
        width: 94%;
        height: auto;
        line-height: 1.4rem;
        list-style: none;
        float: left;
        display: inline;
    }

    div#top_foot_relate ul li.line2 a{
        margin: 0 0 0 0;
        padding: 5px 8%;
        height: auto;
        text-align: left;
        text-decoration: none;
        display: block;
        background: #F4F4F4 url(../../jp/images/top/li_foot_relate.png) 16px 8px no-repeat;
        border: 1px solid #C9C9C9;
        border-radius: 5px;
    }
    
    div.whatsnew_archive ul {
        margin: 0 0 0 0;
        font-size: 1.4rem;
        display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
    }

	div.whatsnew_archive ul li {
        margin: 15px 18px 0 0;
        float: left;
        display: inline;
    }
    
    div.whatsnew_archive ul li:nth-child(5n) {
        margin: 15px 18px 0 0;
        float: left;
        display: inline;
    }
    
    div.whatsnew_archive ul li:nth-child(6n) {
        margin: 15px 0 0 0;
        float: left;
        display: inline;
    }
    
    /* /whatsnew/activity/170323_news.html */
    
    div.activity_content2 ol.list_indent {
        margin: 0 0 35px 30px;
    }
    
    div.activity_content2 ol.list_indent li {
        text-indent: -1.0em;
        padding-left: 1.0rem;
    }    
}


/* スマホ横  */
@media only screen and (min-width: 415px) and (max-width: 767px) {

	div.whatsnew_archive ul li {
        margin: 15px 18px 0 0;
        float: left;
        display: inline;
    }
    
    div.whatsnew_archive ul li:nth-child(5n) {
        margin: 15px 18px 0 0;
        float: left;
        display: inline;
    }
    
    div.whatsnew_archive ul li:nth-child(6n) {
        margin: 15px 18px 0 0;
        float: left;
        display: inline;
    }

    div.whatsnew_archive ul li:nth-child(12n) {
        margin: 15px 15px 0 0;
        float: left;
        display: inline;
        clear: both;
    }
}